body{
	background-color: #e0e0e0;
	color: #000;
	font-family: sans-serif;
}
.globallogo{
	margin: 0;
	text-align: center;
}
.globallogo a{
	display: block;
	width: 280px;
	height: 54px;
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
	background-image: url(navmenu/logo_compatible.png);
	color: #e0e0e0;
	font-size: 5px;
}
.globalnav ul{
	text-indent: 0;
	text-align: center;
	margin: 0;
	padding: 0;
	list-style: none;
}
.globalnav ul li{
	display: inline;
	margin: 0;
	padding: 0 4px;
}
@media (max-width: 440px) {
	.globalnav ul li{
		padding: 0;
	}
}

img{
	max-width: 100%;
}